/*

SKIN NAME = Style 2 Gris

SKIN COLOR = Couleur de la marge | #E2E5E7 | #E2E5E7
SKIN COLOR = Couleur de la barre de navigation | #D6DBDF | #D6DBDF
SKIN COLOR = Navigation | #CFD5D9 | #CFD5D9
SKIN COLOR = Haut de la page | #7F858A | #7F858A

*/

body   { font-size: 12px; font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular }
p {}
td  { font-size: 12px }


.question_number { color: #FFFFFF; font-weight: bold; font-size: 11px }

/* Titles */

.title { color: #000000; font-size: 18px; font-weight: bold }
.Page_Title { color: #FFFFFF; font-size: 14px }

.page_paragraph_title { font-weight: bold }

/* Table of content : */

.Table_Of_Content    { color: black; font-variant: small-caps; font-weight: bold; font-size: 12px }

.TOC_Content       { color: black; font-size: 11px }
H1.TOC_Content     { color: #7F858A; font-weight: bold; font-size: 11px; margin: 0px }
H2.TOC_Content     { color: #7F858A; font-weight: bold; font-size: 11px; margin: 0px 0px 0px 20px }
H3.TOC_Content     { color: #7F858A; font-weight: bold; font-size: 11px; margin: 0px 0px 0px 40px }
H4.TOC_Content     { color: #7F858A; font-weight: bold; font-size: 11px; margin: 0px 0px 0px 40px }
H5.TOC_Content     { color: #7F858A; font-weight: bold; font-size: 11px; margin: 0px 0px 0px 40px }
H6.TOC_Content     { color: #7F858A; font-weight: bold; font-size: 11px; margin: 0px 0px 0px 40px }

a.TOC_Content           { color: black; text-decoration: none }
a.TOC_Content:visited   { color: black; text-decoration: none }
a.TOC_Content:hover     { color: black; text-decoration: underline }
a.TOC_Content:active    { color: black; text-decoration: none }

H1.TOC_Content_Main     { color: black; font-weight: bold; font-size: 14px; margin: 10px 0px 0px }
H2.TOC_Content_Main     { color: black; font-weight: normal; font-size: 12px; margin: 6px 0px 0px 20px }
H3.TOC_Content_Main      { color: black; font-weight: normal; font-size: 12px; margin: 3px 0px 0px 40px }
H4.TOC_Content_Main      { color: black; font-weight: normal; font-size: 12px; margin: 3px 0px 0px 40px }
H5.TOC_Content_Main      { color: black; font-weight: normal; font-size: 12px; margin: 0px 0px 0px 40px }
H6.TOC_Content_Main      { color: black; font-weight: normal; font-size: 12px; margin: 0px 0px 0px 40px }

a.TOC_Content_Main           { color: black; text-decoration: none }
a.TOC_Content_Main:visited   { color: black }
a.TOC_Content_Main:hover     { color: black; text-decoration: underline }
a.TOC_Content_Main:active    { color: black }


/* Glossary : */

.Glossary            { color: #000; font-weight: bold; font-size: 11px }
a.Glossary           { color: #000; text-decoration: none }
a.Glossary:visited   { color: #000; text-decoration: none }
a.Glossary:hover     { color: #000; text-decoration: underline }
a.Glossary:active    { color: #000; text-decoration: none }

a.glossaireWord {text-decoration: underline}


/* Top link */

.HautPage   { color: black; font-weight: bold; font-size: 10px; }
TD.HautPage { color: black; font-weight: bold; font-size: 10px; border-bottom: 1px solid black }
a.HautPage          { text-decoration: none }
a.HautPage:visited  { }
a.HautPage:hover    { text-decoration: underline }
a.HautPage:active   { }

/* Author */

.author { color: #fff; font-size: 11px;  }

/* Copyright */

.copyright        { color: black; font-size: 10px; }

.Start  { color: black; font-weight: bold }
a.Start           { line-height: 24px; text-decoration: underline; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.Start:visited   { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.Start:hover     { color: white; line-height: 24px; text-decoration: none; background-color: #7F858A; margin: 3px; padding: 3px; border: solid 1px black }
a.Start:active    { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }

.submit  { color: black; font-weight: bold }
a.submit            { line-height: 24px; text-decoration: underline; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.submit:visited    { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.submit:hover      { color: white; line-height: 24px; text-decoration: none; background-color: #7F858A; margin: 3px; padding: 3px; border: solid 1px black }
a.submit:active     { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }


.restartquizz_button  { color: black; font-weight: bold }
a.restartquizz_button           { line-height: 24px; text-decoration: underline; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.restartquizz_button:visited   { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.restartquizz_button:hover     { color: white; line-height: 24px; text-decoration: none; background-color: #7F858A; margin: 3px; padding: 3px; border: solid 1px black }
a.restartquizz_button:active    { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }

.ShowAnswer  { color: black; font-weight: bold }
a.ShowAnswer           { line-height: 24px; text-decoration: underline; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.ShowAnswer:visited   { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.ShowAnswer:hover     { color: white; line-height: 24px; text-decoration: none; background-color: #7F858A; margin: 3px; padding: 3px; border: solid 1px black }
a.ShowAnswer:active    { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }


.quit_button  { color: black; font-weight: bold }
a.quit_button           { line-height: 24px; text-decoration: underline; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.quit_button:visited   { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.quit_button:hover     { color: white; line-height: 24px; text-decoration: none; background-color: #7F858A; margin: 3px; padding: 3px; border: solid 1px black }
a.quit_button:active    { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }

.see_corrections_button  { color: black; font-weight: bold }
a.see_corrections_button           { line-height: 24px; text-decoration: underline; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.see_corrections_button:visited   { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }
a.see_corrections_button:hover     { color: white; line-height: 24px; text-decoration: none; background-color: #7F858A; margin: 3px; padding: 3px; border: solid 1px black }
a.see_corrections_button:active    { line-height: 24px; text-decoration: none; background-color: #E2E5E7; margin: 3px; padding: 3px; border: solid 1px gray }

.marge { background-color: #E2E5E7 }
.barreboutons { background-color: #D6DBDF }
.navigation { background-color: #CFD5D9 }
.CarreHautPage { background-color: #7F858A }

/* Drag n drop */
td.dragOverOn  { background: yellow url(../_images/dd_background_over.gif) no-repeat center }
td.dragOverOff  { background: white url(../_images/dd_background.gif) no-repeat center }
td.dragOverSet { background-color: #EEEEEE; }
.draggableTable {margin: 2px; padding: 1px; background-color: white; border: solid 1px black; }
.basket { background-color: #EEEEEE;}



/* ---- Question pages ---- */

/* question howto short phrase */
.question_howto		  { color: black; font-size: 10px;}
.theme { font-weight: bold; font-size: 12px; }

/* Question wording */
.Question_text      { color: black; font-size: 12px;}
table.Question_text { border: 0px; margin:0; padding:4 }

/* Question bloc - TAT bloc, QCM/QCU check boxes, ... */
.Question_answers      { color: black; font-size: 12px;}
table.Question_answers { border: 0px; margin:0; padding:4 }

.Comment { color: black; font-size: 12px;}

/* The following definitions is for TabQCM/TabQCU tables, 
   the style defines the column headers.                      */
th.Question_answers { color: black; font-size: 10px; }

/* The first is the header and the following two are for even and uneven rows */
td.AnswerRow0       { color: black; font-size: 12px; }
td.AnswerRow1       { color: black; font-size: 12px; }

/* TAT selects (combobox) */
.TAT_Selects      { color: black; font-size: 12px;}

table.Correction	{ margin: 0px; padding: 3px; background-color: #F9EFDF; }
td.Correction 		{ font-size: 12px;  padding: 3px;}

table.HintBloc		{ margin: 0px; padding: 3px; background-color: #F9EFDF; }
td.HintBloc				{ font-size: 12px; }

/* ---- Score page ---- */

.ScoreTable       { margin: 0px; padding: 3px }
.ScoreHead        { color: black; font-weight: bold; font-size: 14px; }
.ScoreQuestionRow { color: black; font-size: 12px;                            }
.ScoreTotal       { color: black; font-weight: bold; font-size: 14px;  }

table.ScoreComment { margin: 0px; padding: 5px}
td.ScoreComment    { font-size: 12px; background-color: #E9EDFA; }

/* ---- Style of the buttons ---- */

.timerbar         { color: black; font-weight: normal; font-size: 12px; }
 